<div class="user-info-card">
  <div class="user-info-card__left">
    <div class="user-info-card__img">
      <img
        [src]="user.picture"
        appReservedImage="assets/icons/avatar.png"
      />
    </div>
  </div>
  <div class="user-info-card__right">
    <div class="user-info-card__name">
      <p>{{ user.getName() }}</p>
    </div>
    <div class="user-info-card__email">
      <p>{{ user.email }}</p>
    </div>
    <div class="user-info-card__forward">
      <a [routerLink]="['/users', id, 'details']">Перейти к профилю</a>
      <img src="assets/icons/link-green-arrow-icon.svg" alt="">
    </div>
  </div>
</div>
